.indexban{position:relative}
.indexban .swiper-button-prev,
.indexban .swiper-button-next{width:48px;height:48px;margin-top:-24px;background-repeat:no-repeat;background-position:center center;background-size:100% 100%}
.indexban .swiper-button-prev{left:30px;background-image:url(../img/ban-l.png)}
.indexban .swiper-button-next{right:30px;background-image:url(../img/ban-r.png)}
.indexban .swiper-button-prev:hover{background-image:url(../img/ban-l_cur.png)}
.indexban .swiper-button-next:hover{background-image:url(../img/ban-r_cur.png)}
.indexban .swiper-slide .textbox{position:absolute;left:50%;margin-left:-600px;top:14%;margin-top:-46px;opacity:0;z-index:9;transition:1.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;-webkit-transition:1.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;-moz-transition:1.4s cubic-bezier(0, 0, 0.23, 0.99) 0s}
.indexban .swiper-slide .textbox.cur{opacity:1;top:34%}
.indexban .swiper-slide .textbox .title{font-family:bold;color:#29498c;font-size:48px;position:relative}
.indexban .swiper-slide .textbox .title:after{content:attr(text);position:absolute;top:-4px;left:-4px;font-size:56px;color:#fff;z-index:-1}
.indexban .swiper-slide .textbox .text{font-size:48px;font-weight:bold}
.indexban .swiper-container-horizontal>.swiper-pagination-bullets{bottom:30px}
.indexban .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width:16px;height:16px;border:2px solid #fff;background-color:transparent;opacity:1}
.indexban .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{background-color:#fff}

@media (max-width:1620px){ 
    .indexban .swiper-slide .textbox .title{font-size:44px;line-height:62px}
}
@media (max-width:1440px){ 
    .indexban .swiper-slide .textbox img{width:525px}
}
@media (max-width:1280px){ 
    .indexban .swiper-slide .textbox{margin-left:-43.302vw}
}
@media (min-width:1024px){
    
}
@media (max-width:1024px){
    .indexban .swiper-slide .textbox{width:100%;padding:0 15px;margin-left:0;left:0;top:14%}
    .indexban .swiper-slide .textbox img{width:68%}
    .indexban .swiper-slide .textbox.cur{top:36%}
}
@media (min-width:2300px){
    .headbot,
	.headbot .wrap {display: flex;}
	.indexban {width: 100%;}
}

.aboutpanter{margin-top:16px}
.aboutpanter .title1{font-size:18px;font-weight:bold}
.aboutpanter .title2{color:#29498c;font-weight:bold;margin:24px 0 28px}
.aboutpanter .apanteritem{width:23.11%;border:1px solid #dcdcdc;margin-bottom:20px;margin-right:2.52%}
.aboutpanter .apanteritem:nth-of-type(4n){margin-right:0}
.aboutcon img, .qualidetail img{display:inline-block}
.aboutpanter .apanteritem:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05)}
.qualiitem{width:31.66%;margin-bottom:25px;margin-right:2.51%}
.qualiitem:nth-of-type(3n){margin-right:0}
.qualiitem .img{height:375px;border:1px solid #dcdcdc;line-height:375px;text-align:center;text-align:center}
.qualiitem .img img{display:inline-block;vertical-align:middle}
.qualiitem .name{color:#666;font-size:16px;text-align:center;margin-top:18px;white-space:pre-wrap}
.qualiitem:hover .img{border:1px solid #fff;box-shadow:0px 16px 50px 0px rgba(211,211,211,0.4)}
.qualiitem:hover .name,
.culschoolitem:hover .name,
.culcaseitem:hover .title,
.syscerbotlf a.text:hover{color:#29498c;font-weight:bold}
.qualidetail{padding:25px 0}
.culschool{padding-bottom:90px}
.culschoolitem{display:block;border-bottom:1px dashed #dcdcdc;padding-bottom:20px;padding-top:20px}
.culschoolitem:nth-of-type(1){padding-top:0}
.culschoolitem .name{width:calc(100% - 93px);margin-right:20px;font-size:15px;padding-left:15px;position:relative;line-height:36px;max-height:36px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.culschoolitem .name:after{content:"";width:3px;height:3px;background-color:#29498c;position:absolute;left:0;top:50%;margin-top:-1.5px}
.culschoolitem .date{color:#999;font-family:Arial;line-height:36px}
.culschool .pager{margin-top:30px}
.culcase{padding-bottom:20px}
.culcaseitem{width:31.66%;margin-right:2.51%;margin-bottom:26px}
.culcaseitem:nth-of-type(3n){margin-right:0}
.culcaseitem .title{color:#666;font-size:16px;text-align:center;margin-top:16px;max-height:22px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.culcaseitem:hover .img img{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05)}
.systemcert .systop .title{font-size:16px;font-weight:bold;text-align:center}
.systemcert .systop .other{color:#999;text-align:center;font-size:12px;margin-top:16px}
.syscertcon{margin-top:30px}
.syscerbot{margin-top:22px;border-top:1px dashed #dcdcdc;padding:26px 0 16px}
.syscerbotlf .name{color:#666}
.syscerbotlf .text{color:#666;max-width:400px;max-height:19px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.culschool.notice{padding-bottom:15px}
.systemcert.pubdocum .syscertcon{margin-top:0}
.systemcert img{display:inline-block}
.pubdocum_clist{padding:26px 0 28px;border-bottom:1px dashed #dcdcdc}
.pubdocum_clist:nth-of-type(1){padding:0 0 28px}
.pubdocum_clist .icon{margin:3px 20px 0 0}
.pubdocum_clist .textbox{width:calc(100% - 322px);margin-right:66px}
.pubdocum_clist .textbox .title{font-size:16px;font-weight:bold;color:#333;max-height:22px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.pubdocum_clist .textbox .text{color:#666;font-size:12px;margin-top:2px}
.pubdocum_clist .operat{width:200px;margin-top:12px}
.pubdocum_clist .operatlist{width:100px;display:block;cursor:pointer;padding:0 20px 0 23px;line-height:1;border-right:1px solid #dcdcdc;background-repeat:no-repeat;background-position:left center}
.pubdocum_clist .operatlist:nth-last-of-type(1){width:80px;padding:0 0 0 23px;margin-left:20px;border-right:none;background-image:url(../img/pubc_down.png)}
.pubdocum_clist .operatlist:nth-of-type(1){background-image:url(../img/pubc_see.png)}
.pubdocum_clist .operatlist:hover,
.pubdocum_clist .title:hover,
.pubfsignitem:hover .title{color:#29498c}
.pubdocum_clist .operatlist:nth-of-type(1):hover{background-image:url(../img/pubc_seecur.png)}
.pubdocum_clist .operatlist:nth-of-type(2):hover{background-image:url(../img/pubc_downcur.png)}
.pubfsignitem{width:48.33%;display:block;margin-bottom:20px;margin-right:3.34%}
.pubfsignitem:nth-of-type(2n){margin-right:0}
.pubfsignitem .img{border:1px solid #dcdcdc}
.pubfsignitem .title{color:#666;text-align:center;font-size:16px;margin-top:15px}
.pubfsignitem:hover .img img{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05)}
.applicertformtitle{margin-bottom:11px}
.applicertformtitle span{display:inline-block;color:#ec4f4f;margin-right:3px}
.applicertform .selectlist{width:32.22%;height:50px;border:1px solid #dcdcdc;margin-right:1.67%;cursor:pointer;margin-bottom:15px;padding:12px 19px;line-height:26px;color:#666;background-repeat:no-repeat;background-position:center center;background-size:100% 100%;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.applicertform .selectlist.cur{background-image:url(../img/selcur.png);border:none}
.applicertform .selectlist:nth-of-type(3n),
.applicertform .formlist:nth-of-type(3n){margin-right:0}
.applicertform .selectlist:hover{border:1px solid #29498c;color:#29498c}
.applicertform .formlist{width:32.22%;margin-right:1.67%;margin-bottom:25px}
.applicertform .formlist.w100{width:100%}
.applicertform .formlist input{width:100%;height:50px;padding:0 16px;border:1px solid #dcdcdc}
.applicertform .formlist input::-webkit-input-placeholder,
.applicertform .formlist textarea::-webkit-input-placeholder{color:#ccc}
.applicertform .formlist textarea{width:100%;height:130px;border:1px solid #dcdcdc;padding:14px 19px}
.applicertform .selectbox{padding-bottom:10px} 
.applicertform .applibtn{width:90px;height:36px;background-color:#29498c;color:#fff;text-align:center;margin:0 auto;line-height:36px;cursor:pointer}
.applicertform .appquab{width:160px;height:50px;line-height:50px;margin:0 auto 26px}
.applicert{padding-bottom:20px}
.saticspor{color:#666;margin-bottom:22px}
.applicertformitem label{line-height:20px;margin-right:30px}
.applicertformitem .radioinput{width:20px;height:20px;margin-right:10px;border:1px solid #bcbcbc;border-radius:20px;position:relative;display:inline-block;vertical-align:middle;margin-top:-3px}
.applicertformitem .radioinput:after{content:"";width:8px;height:8px;border-radius:8px;background-color:#29498c;position:absolute;top:50%;margin-top:-4px;left:50%;margin-left:-4px;opacity:0;;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.applicertformitem .radioinput:checked{border-color:#29498c}
.applicertformitem .radioinput:checked:after{opacity:1}
.applicertformitem .certtext{width:125px;border-bottom:1px solid #dcdcdc}
.applicertformitem .radioitem{margin-bottom:24px}
.applicertform .formlist .applibtn{width:160px;height:50px;line-height:50px;margin:30px 0 0 0}
.appliqueryresult{margin-top:28px;padding-top:26px;border-top:1px dashed #ddd}
.appliquerypor{white-space:pre-wrap}
.appliquerypor a{color:#29498c;text-decoration:underline}
.appliqueryresult .name{font-size:18px;font-weight:bold;margin-bottom:14px}
.appliqueryresult .appliqueryresulttips{font-size:12px;color:#999;margin-bottom:4px;display:none}
.appliqueryresult .appliqueryresulttips span{color:#f40c0c}
.appliqueryresult .table{border:1px solid #dcdcdc}
.appliqueryresult .tabletop,
.appliqueryresult .list{border-bottom:1px solid #dcdcdc}
.appliqueryresult .tabletop{background-color:#f2f2f2}
.appliqueryresult .tabtoplist{width:11.12%;height:auto;color:#666;text-align:center;padding:15px 5px;line-height:20px;background-color:#f2f2f2;border-right:1px solid #dcdcdc}
.appliqueryresult.training .tabtoplist{width:15.12%}
.appliqueryresult .tabtoplist:nth-last-of-type(1){width:22.169%;border-right:none}
.appliqueryresult.training .tabtoplist:nth-last-of-type(1){width:39.52%}
.appliqueryresult .list:nth-last-of-type(1){border-bottom:none}
.appliqueryresult .item{width:11.12%;min-height:50px;padding:15px 5px;line-height:20px;align-items:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;border-right:1px solid #dcdcdc}
.appliqueryresult .item .box{word-break:break-word}
.appliqueryresult.training .item{width:15.12%}
.appliqueryresult .item:nth-last-of-type(1){width:22.169%;border-right:none}
.appliqueryresult.training .item:nth-last-of-type(1){width:39.52%}
.appliqueryresult .nodata{font-size:18px;text-align:center;height:100px;font-weight:bold;line-height:100px;background-color:#f9f9f9}
.pagebox .applipagerbox{min-height:886px}
.appdownlogin .loginbox{width:400px;height:340px;padding:30px 30px 0;background-color:#fff;z-index:24;position:absolute;top:50%;margin-top:-170px;left:50%;margin-left:-200px}
.appdownlogin .top{border-bottom:1px solid #dcdcdc;padding-bottom:20px}
.appdownlogin .title{font-size:18px;line-height:1;font-weight:bold;padding-left:10px;border-left:3px solid #29498c}
.appdownlogin .close{cursor:pointer}
.appdownlogin .botform{margin-top:26px}
.appdownlogin .list{margin-bottom:16px}
.appdownlogin .name{margin-bottom:8px}
.appdownlogin .input input{width:100%;height:46px;padding:0 10px;border:1px solid #dcdcdc}
.appdownlogin .btn{width:90px;height:36px;background-color:#29498c;color:#fff;text-align:center;line-height:36px;margin:0 auto}
.pagebox .contactpagerbox{min-height:654px}
.contact .item{width:33.3333%;padding-right:10px;margin-bottom:24px}
.contact .item.w100{width:100%}
.contact .item .text{color:#666}
.contact .map{height:415px;overflow:hidden}
/* .contact .map img{width:100%;height:100%} */
.recruititem{margin-bottom:20px;border:1px solid #dcdcdc}
.recruititem:nth-last-of-type(1){margin-bottom:0}
.recruittop{padding:12px 28px;cursor:pointer}
.recruittop .name{width:34.12%;font-size:16px;line-height:30px;font-weight:bold;padding-right:10px}
.recruittop .num{width:19.9%;line-height:30px;color:#666;padding-right:10px}
.recruittop .address{width:22.51%;line-height:30px;color:#666;padding-right:10px}
.recruittop .date{width:20.61%;line-height:30px;color:#666;padding-right:10px}
.recruittop .icon{width:10px;height:10px;position:relative;margin-top:10px}
.recruittop .icon:after{content:"";width:10px;height:2px;background-color:#29498c;position:absolute;right:0;top:50%;margin-top:-1px;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.recruittop .icon:before{content:"";width:2px;height:10px;background-color:#29498c;position:absolute;right:4px;top:50%;margin-top:-5px;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.recruittop.cur{background-color:#29498c}
.recruittop.cur .item{color:#fff}
.recruittop.cur .icon:after{background-color:#fff}
.recruittop.cur .icon:before{opacity:0;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg)}
.recruitbot{border-top:1px solid #dcdcdc;padding:26px 28px 30px;display:none}
.recruitbot .name{color:#29498c;font-weight:bold}
.recruitbot .text{color:#666;line-height:2.143;margin-top:10px}
.recruitbot .list{margin-bottom:18px}
.recruitbot .btn{width:90px;height:36px;background-color:#29498c;color:#fff;text-align:center;line-height:36px;display:block}
.recruitcon{padding:25px 30px 30px}
.joinus{color:#666;line-height:2.143}
.joinus img{display:inline-block}
.indexa{margin-top:40px}
.indexa .textbox{width:49.58%;margin-right:0.84%;border:1px solid #dcdcdc}
.indextop{padding:19px 29px;border-bottom:1px solid #dcdcdc}
.indextop .title{font-size:18px;font-weight:bold;padding-left:10px;border-left:3px solid #29498c;line-height:1}
.indextop .more{color:#29498c;font-family:Arial;line-height:18px}
.indextop .more:hover{font-weight:bold}
.indexa .textbox .bot{padding:26px 30px 0}
.indexa .textbox .bot .text{color:#666;line-height:2.143;margin-bottom:46px}
.indexa .textbox .item{width:90px;height:36px;margin-right:20px;font-size:16px;background-color:#29498c;color:#fff;text-align:center;line-height:36px;display:block}
.indexa .textbox .item:nth-last-of-type(1){margin-right:0}
.indexa .img{width:49.58%}
.indexb{margin-top:40px}
.indexb .indexb-l{width:60%;border:1px solid #dcdcdc;margin-right:0.84%}
.indexb .indexb-l .indexbnavlist{width:25%;height:58px;display:block;line-height:58px;text-align:center;font-size:18px;border-bottom:1px solid #dcdcdc;position:relative;border-right:1px solid #fff}
.indexb .indexb-l .indexbnavlist:after{content:"";width:0;height:3px;background-color:#29498c;position:absolute;top:0;left:0;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.indexb .indexb-l .indexbnavlist.cur:after{width:100%}
.indexb .indexb-l .indexbnavlist.cur{border-bottom-color:#fff;border-right-color:#dcdcdc;font-weight:bold}
.indexb .indexb-l .indexbnavlist:nth-of-type(2).cur,
.indexb .indexb-l .indexbnavlist:nth-of-type(3).cur,
.indexb .indexb-l .indexbnavlist:nth-of-type(4).cur{border-left:1px solid #dcdcdc}
.indexb .indexb-l .indexbnavlist:nth-of-type(4).cur{border-right-color:#fff}
.indexb .indexb-l .ibnewitems{position:relative}
.indexb .indexb-l .ibnewitem{width:100%;visibility:hidden;position:absolute;z-index:-1;opacity:0;top:0;left:0}
.indexb .indexb-l .ibnewitem.cur{visibility:visible;position:static;z-index:3;opacity:1}
.indexb .indexb-l .ibnewitems{padding:24px 28px}
.indexb .indexb-l .swiper-slide .textbox{width:calc(100% - 200px);padding-left:30px}
.indexb .indexb-l .swiper-slide .img{margin-top:3px}
.indexb .indexb-l .swiper-slide .textbox .title{font-size:18px;max-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.indexb .indexb-l .swiper-slide .textbox .text{color:#666;margin-top:12px;line-height:1.714;max-height:48px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.indexb .indexb-l .swiper-slide .textbox .date{color:#29498c;font-weight:bold;margin-top:8px}
.indexb .ibnewbox{margin-top:30px;border-top:1px dashed #ddd}
.indexb .ibnewlist{display:block;border-bottom:1px dashed #ddd;padding:15px 0}
.indexb .ibnewlist .name{max-width:calc(100% - 98px);margin-right:20px;font-size:15px;line-height:21px;max-height:21px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.indexb .ibnewlist .date{line-height:21px;color:#999}
.indexb .indexb-r{width:39.16%;border:1px solid #dcdcdc}
.indexb .indexb-r .items{padding:28px 28px 8px}
.indexb .indexb-r .item{width:47.56%;margin-right:4.88%;margin-bottom:16px}
.indexb .indexb-r .item:nth-of-type(2n){margin-right:0}
.indexb .indexb-r .item .icon{height:120px;border:1px solid #dcdcdc;line-height:120px;text-align:center;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.indexb .indexb-r .item .icon img{display:inline-block;vertical-align:middle}
.indexb .indexb-r .item .name{color:#666;margin-top:6px;font-size:16px;text-align:center;transition:0.5s ease-in-out 0s;-webkit-transition:0.5s ease-in-out 0s;-moz-transition:0.5s ease-in-out 0s}
.indexb .indexb-r .item:hover .icon{border-color:#fff;box-shadow:0px 16px 50px 0 rgba(211,211,211,0.4)}
.indexb .indexb-r .item:hover .name,
.indexb .indexb-l .swiper-slide:hover .textbox .title, .indexc-l .item:hover .name, .indexc-r .bot .botllist .item:hover{color:#29498c;font-weight:bold}
.indexb .ibnewlist:hover .name{color:#29498c;font-weight:bold;text-decoration:underline}
.indexb .swiper-container-horizontal>.swiper-pagination-bullets{bottom:0;height:19px;text-align:right}
.indexb .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width:12px;height:12px;border:2px solid #29498c;opacity:1;background-color:#fff}
.indexb .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{background-color:#29498c}
.indexc{margin-top:40px}
.indexc-l{width:39.16%;border:1px solid #dcdcdc;margin-right:0.84%}
.indexc-l .items{padding:30px}
.indexc-l .item{width:50%}
.indexc-l .item:nth-of-type(1){border-right:1px dashed #ddd;border-bottom:1px dashed #ddd;padding-bottom:20px}
.indexc-l .item:nth-of-type(2){border-bottom:1px dashed #ddd;padding-bottom:20px}
.indexc-l .item:nth-of-type(3){border-right:1px dashed #ddd;padding-top:20px}
.indexc-l .item:nth-of-type(4){padding-top:20px}
.indexc-l .item .icon{width:56px;margin:0 auto}
.indexc-l .item .name{color:#666;font-size:16px;line-height:1;text-align:center;margin-top:18px}
.indexc-r{width:60%;border:1px solid #dcdcdc}
.indexc-r .bot{padding:28px 28px}
.indexc-r .bot .botllist{margin-bottom:10px}
.indexc-r .bot .botllist:nth-last-of-type(1){margin-bottom:0}
.indexc-r .bot .botllist .title{color:#29498c;font-size:18px;font-weight:bold;margin-bottom:15px}
.indexc-r .bot .botllist .icon{padding-right:20px;border-right:1px solid #dcdcdc;margin-right:20px}
.indexc-r .bot .botllist .item{color:#666;font-size:16px;line-height:1;margin-bottom:8px;display:block}
.indexc-r .bot .botrlist .name{color:#29498c;font-size:18px;font-weight:bold;margin-bottom:17px}
.indexc-r .bot .botrlist{margin-bottom:30px}
.indexc-r .bot .botrlist:nth-last-of-type(1){margin-bottom:0}
.indexc-r .bot .botrlist input{width:250px;height:50px;border:1px solid #29498c;padding:0 15px}
.indexc-r .bot .botrlist .btn{width:50px;height:50px;border:1px solid #29498c;border-left:none;cursor:pointer;background-image:url(../img/icsearch.png);background-repeat:no-repeat;background-position:center center}
.indexc-r .bot .botrlist .btn:hover{background-color:#29498c;background-image:url(../img/icsearch_cur.png)}
.indexd .box{margin-top:40px;border:1px solid #dcdcdc}
.indexd .bot{padding:30px 20px 15px}
.indexd .item{width:12.33%;display:block;margin-right:2.281%;margin-bottom:15px;border:1px solid #dcdcdc}
.indexd .item:nth-of-type(7n){margin-right:0}
.indexd .item:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05)}
.indexd .item:hover{border-color:#fff;box-shadow:0px 16px 50px 0 rgba(211,211,211,0.4)}
.indexe{margin-bottom:40px}
@media (max-width:1440px){

}

@media (max-width:1280px){
    .qualiitem .img{padding:0 25px;height:300px;line-height:300px}
    .syscerbotlf .text{max-width:240px}
    .indexa .textbox .bot .text{margin-bottom:20px}
    .indexa .textbox .item{width:19.56%;margin-right:0.55%;font-size:14px}
    .indexc-r .bot .botrlist input{width:160px}
}

@media (max-width:1024px){
    .aboutpanter{margin-top:30px}
    .aboutpanter .title1{font-size:16px}
    .aboutpanter .title2{margin:10px 0 20px}
    .aboutpanter .apanteritem{width:48%;margin-right:4%;margin-bottom:10px}
    .aboutpanter .apanteritem:nth-of-type(2n){margin-right:0}
    .qualiitem{width:100%;margin-right:0;margin-bottom:20px}
    .qualiitem .img{padding:25px;height:auto;line-height:initial}
    .culschool{padding-bottom:40px}
    .culschoolitem{padding-top:10px;padding-bottom:10px}
    .culschoolitem .date{line-height:26px}
    .culschoolitem .name{max-height:26px;line-height:26px}
    .syscerbotlf{width:100%;margin-bottom:6px}
    .syscerbotlf:nth-last-of-type(1){margin-bottom:0}
    .syscerbot{padding:15px 0 6px}
    .syscerbotlf .text{max-width:calc(100% - 56px)}
    .pubdocum_clist{padding:12px 0}
    .pubdocum_clist .icon img{width:20px}
    .pubdocum_clist .icon{margin:3px 10px 0 0}
    .pubdocum_clist .operat{width:100%;margin-top:10px;padding-left:34px}
    .pubdocum_clist:nth-of-type(1){padding:0 0 12px 0}
    .pubdocum_clist .operatlist:nth-last-of-type(1){margin-left:0;padding:0 20px;width:110px}
    .pubdocum_clist .operatlist{width:110px;padding:0 20px;border-right:none}
    .pubdocum_clist .textbox{width:calc(100% - 34px);margin-right:0}
    .pubdocum_clist .textbox .title{max-height:44px;-webkit-line-clamp:2;line-height:21px}
    .pubdocum_clist .textbox .text{margin-top:6px}
    .applicertform .selectlist{width:48%;margin-right:4%;padding:4px 6px;height:auto;line-height:20px;font-size:12px;text-align:center;margin-bottom:6px}
    .applicertform .selectlist:nth-of-type(3n){margin-right:4%}
    .applicertform .selectlist:nth-of-type(2n){margin-right:0}
    .applicertform .formlist{width:100%;margin-bottom:10px}
    .applicertform .formlist input{height:40px;padding:0 10px}
    .applicertformitem .radioinput{margin-right:6px}
    .applicertformitem label{margin-right:15px;margin-bottom:6px}
    .applicertformtitle{margin-bottom:5px}
    .applicertformitem .radioitem{margin-bottom:10px}
    .applicertform .formlist .applibtn{margin:0}
    .appliqueryresult .tablebox{width:100%;overflow-x:auto}
    .appliqueryresult .table{width:900px}
    .appliqueryresult .nodata{text-align:left;padding-left:15%}
    .contact .item{width:100%;padding-right:0;margin-bottom:8px}
    .contact .item .text{width:calc(100% - 60px)}
    .contact .map{margin-top:30px;height:300px}
    .recruittop{padding:6px 15px}
    .recruittop .name, .recruittop .num, .recruittop .address{width:50%}
    .recruittop .date{width:40%}
    .recruitcon,
    .recruitbot{padding:25px 15px}
    .recruitbot .text{margin-top:6px;line-height:1.6}
    .pagebox .contactpagerbox{min-height:initial}
    .joinus{line-height:1.6}
    .indexa .textbox{width:100%;margin-right:0}
    .indexa .img{width:100%;margin-top:20px}
    .indextop{padding:15px}
    .indextop .title{font-size:16px}
    .indextop .more{line-height:16px}
    .indexa .textbox .bot{padding:15px}
    .indexa .textbox .bot .text{line-height:1.8}
    .indexa .textbox .item{width:32%;margin-right:2%;margin-bottom:15px}
    .indexa .textbox .item:nth-of-type(3n){margin-right:0}
    .indexb .indexb-l{width:100%;margin-right:0}
    .indexb .indexb-l .indexbnavlist{font-size:15px}
    .indexb .indexb-l .ibnewitems{padding:20px 15px}
    .indexb .indexb-l .swiper-slide .img{width:36%}
    .indexb .indexb-l .swiper-slide .textbox{width:64%;padding-left:15px}
    .indexb .indexb-l .swiper-slide .textbox .text{display:none}
    .indexb .indexb-l .swiper-slide .textbox .title{font-size:15px;max-height:21px}
    .indexb .ibnewbox{margin-top:20px}
    .indexb .ibnewlist{padding:8px 0}
    .indexb .indexb-r{width:100%;margin-top:20px}
    .indexb .indexb-r .items{padding:20px 20px 4px}
    .indexb .indexb-r .item{width:30%;margin-right:5%}
    .indexb .indexb-r .item:nth-of-type(2n){margin-right:5%}
    .indexb .indexb-r .item:nth-of-type(3n){margin-right:0}
    .indexb .indexb-r .item .icon{height:80px;line-height:80px}
    .indexb .indexb-r .item .icon img{width:30px}
    .indexc-l{width:100%;margin-right:0}
    .indexc-r{width:100%;margin-top:20px}
    .indexc-l .item .icon{width:32px}
    .indexc-r .bot .botllist .icon{padding-right:10px;margin-right:10px;width:48px}
    .indexc-r .bot{padding:20px 15px}
    .indexc-r .bot .botllist .item{font-size:14px;margin-right:10px;margin-bottom:0;float:left;line-height:38px}
    .indexc-r .botr{width:100%;margin-top:20px}
    .indexc-r .bot .botrlist .input{width:calc(100% - 50px)}
    .indexc-r .bot .botrlist input{width:100%}
    .indexc-r .bot .botrlist .name, .indexc-r .bot .botllist .title{font-size:16px;margin-bottom:8px}
    .indexc-r .bot .botrlist{margin-bottom:20px}
    .indexd .bot{padding:20px 15px 0px}
    .indexd .item{width:30%;margin-right:5%}
    .indexd .item:nth-of-type(7n){margin-right:5%}
    .indexd .item:nth-of-type(3n){margin-right:0}
    .culcase{padding-bottom:0}
    .culcaseitem{width:48%;margin-right:4%;margin-bottom:10px}
    .culcaseitem:nth-of-type(3n){margin-right:4%}
    .culcaseitem:nth-of-type(2n){margin-right:0}
    .pagebox .applipagerbox{min-height:initial}
    .appdownlogin .loginbox{width:92%;height:290px;margin-top:-145px;margin-left:-46%}
    .appdownlogin .input input{height:32px}
    .appdownlogin .name{margin-bottom:4px}
    .appdownlogin .list{margin-bottom:10px}
    /* .appliqueryresult .name{margin-bottom:4px} */
    .appliqueryresult .appliqueryresulttips{display:block}
    .systemcert img, .aboutcon img, .qualidetail img{width:100% !important;height:auto !important}
    .appliqueryresult .item:nth-last-of-type(1), .appliqueryresult .tabtoplist:nth-last-of-type(1){width:calc(22.169% - 8px)}
    .appliqueryresult.training .tabtoplist:nth-last-of-type(1),
    .appliqueryresult.training .item:nth-last-of-type(1){width:calc(39.52% - 6px)}
}

@media (max-width:370px){
    .recruittop{padding:6px 10px}
}

/* 2020.06.04 鏂板 */ 
.wapbox{display:none;margin-top:15px}
.waponelist{width:29.16%;margin-right:6.26%;margin-bottom:12px;padding:6px 5px;line-height:26px;text-align:center;border:1px solid #dcdcdc;color:#666;font-size:16px;background-color:#fafafa}
.waponelist:nth-of-type(3n){margin-right:0}
.waponelist.cur{background-color:#003d82;border-color:#003d82;color:#fff}
.waptwo{border:1px solid #dcdcdc}
.waptwolist{width:50%;border-right:1px dashed #dcdcdc;border-bottom:1px dashed #dcdcdc;padding:6px 4px;line-height:26px;text-align:center}
.waptwolist:nth-of-type(2n){border-right:none}
.waptwolist.bdn{border-bottom:none}
.waptwolist.cur{background-color:#fafafa;color:#003d82;font-weight:bold}

@media (max-width:1024px){
    .wapbox{display:block}
}

/* 2020.10.16 鏂板 */
.newloginbox{width:800px;margin:0 auto;padding:100px 150px;background-color:#fff;border:1px solid #dcdcdc}
.newloginbox .title{font-size:32px;color:#29498c;text-align:center;font-weight:bold}
.newloginbox .form{margin-top:40px}
.newloginbox .list{margin-bottom:25px}
.newloginbox .list .name{font-size:16px;color:#999;margin-bottom:10px}
.newloginbox .list .input input{width:100%;height:44px;border:1px solid #dcdcdc;padding:0 15px}
.newloginbox .btn{width:100%;height:50px;background-color:#29498c;color:#fff;cursor:pointer;text-align:center;line-height:50px;font-size:16px}

@media (max-width:1024px){
    .newloginbox{width:100%}
    .newloginbox{padding:35px 20px}
    .newloginbox .title{font-size:22px}
    .newloginbox .form{margin-top:20px}
    .newloginbox .list .name{font-size:14px;margin-bottom:6px}
    .newloginbox .list{margin-bottom:16px}
    .newloginbox .list .input input{height:36px}
    .newloginbox .btn{height:42px;line-height:42px}
}


